# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 21:02:27 UTC 2016
pkgname = haskell-word8
pkgver = 0.1.2-1
pkgdesc = Word8 library
url = http://hackage.haskell.org/package/word8
builddate = 1453064547
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 700416
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
